/* -------------------------------------------------------------- 
   
   Basic WordPress Blog Styles   
     
-------------------------------------------------------------- */   


/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font-family: 'Avenir LT Std', Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height: 22px;
}

p, ul, ol, dd, pre {
    margin-bottom: 22px;
}

pre, code {
	font:14px Monaco, monospace;
	line-height: 22px;
}

blockquote {
    color: #f0f0f0;
    font-style: italic;
}

table {
	width: 100%;
    margin: 0 0 22px 0;
    text-align: left;
}

caption {
    text-align: left;
}

tr {
}

th, td {
    padding: 0 5% 5% 0;
}

#primary table td {
	width: 40%;
	padding: 0;
}

hr {
    background-color: #ccc;
    border: 0;
    color: #ccc;
    height: 1px;
    margin-bottom: 22px;
}

a:link, a:visited {
    color: #888888;
	text-decoration: none;
}

a:hover {
    color: #000000;
	
}

.round {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radium: 4px;
	border-radius: 4px;
	overflow: hidden;
}

/* =Menu
-------------------------------------------------------------- */

.custom-top-menu {
	width: 100%;
}

.custom-top-menu .menu-mini {
	width: 24px;
	padding: 10px;
	cursor: pointer;
	position: relative;
	top: -69px;
	right: -6px;
	z-index: 94;
	float: right;
}

.custom-top-menu .menu-mini .icon {
	width: 24px;
	height: 20px;
	/*
	background-image: url('../images/menu_navigation_icon.png');
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 100%; */
	float: right;
	display: inline-block;
}

.custom-top-menu .menu-mini .icon span {
	width: 100%;
	height: 4px;
	background-color: #000000;
	display: block;
	margin: 4px 0 0 0;
}

.custom-top-menu .menu-mini .icon span:first-child {
	margin-top: 0;
}

.custom-top-menu ul.menu {
	width: 106.4%;
	color: #ffffff;
	background-color: rgba(255,255,255,0.95);
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: -3.2%;
	top: 0;
	z-index: 92;
	display: none;
}

.custom-top-menu ul.menu ul {
	margin: -5px 0 0 0;
}

.custom-top-menu ul.menu li {
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	display: block;
}

.custom-top-menu ul.menu > li {
}

.custom-top-menu ul.menu > li:first-child {
	padding-top: 48px;
}

.custom-top-menu ul.menu li a {
	color: #000000;
	font-size: 20px;
	padding: 5px 0;
	text-decoration: none;
	text-transform: lowercase;
	display: inline-block;
}

.custom-top-menu ul.menu > li > a {
}

.custom-top-menu ul.menu li a:hover {
}

.custom-top-menu ul.menu li.current_page_item a,
.custom-top-menu ul.menu li.current_page_parent a,
.single-portfolio .custom-top-menu ul.menu li.menu-item-84 a {
	font-weight: bold;
}

.single-portfolio .custom-top-menu ul.menu li.menu-item-85 a {
	font-weight: normal;
}

.custom-top-menu ul.menu li li {
	background-image: url('../images/menu_navigation_sub.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}

.custom-top-menu ul.menu li li a,
.custom-top-menu ul.menu li.current_page_item li a,
.custom-top-menu ul.menu li.current_page_parent li a {
}

.custom-top-menu ul.menu li li a:hover,
.custom-top-menu ul.menu li.current_page_parent li.current_page_item a {
}

@media screen and (min-width: 800px) {
	.custom-top-menu ul.menu {
		background-color: transparent;
		padding: 0;
		position: relative;
		left: 0;
		top: 0;
	}
	
	.custom-top-menu .menu-mini {
		display: none;
	}
	
	.custom-top-menu ul.menu {
		width: 100%;
		background-color: transparent;
		display: inline-block !important;
		padding: 0;
		position: relative;
		top: 0;
		left: 0;
		text-align: right;
		float: right;
	}
	
	.custom-top-menu ul.menu ul {
		display: none;	
	}
	
	.custom-top-menu ul.menu li {
		background-image: none;
		margin: 0 0 0 3.5%;
		padding: 0;
		display: inline-block;
		border: none;
	}
	
	.custom-top-menu ul.menu li:first-child {
		margin: 0;
		padding: 0;
	}
	
	.custom-top-menu ul.menu li a {
		font-size: 15px;
		padding: 0;
	}
}

/* =Navigation
-------------------------------------------------------------- */

.navigation {
    margin: 0px 0 22px 0;
    overflow: hidden;
}

.navigation a {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 2px;
}

.navigation a:active,
.navigation a:hover {
}

.navigation .meta-nav {
    font-style: normal;
}

.nav-previous {
	float: left;
	width: 50%;
}

.nav-next {
	float: right;
	width: 50%;
	text-align: right;
}

#nav-above,
#nav-below {
	width: 100%;
}

#nav-above {
    display: none;
}

.single-post #nav-above,
.single-post #nav-below {
	display: none;
}

.paged #nav-above {
    display: block;
    padding: 0 0 10px 0;
}

/* Images
-------------------------------------------------------------- */

.entry-content img {
	margin: 0;
}

.entry-content a img {
	opacity: 0.999;
	filter: alpha(opacity=99.9);
}

.entry-content a:hover img {
}

.entry-content .img-wrapper {
	background-color: #000000;
	margin: 0 0 10px 0;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
  	margin-right: 10px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
  	margin-left: 10px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.size-medium {
	width: 50%;
	height: auto;
}

img.size-large,
img.size-full {
	width: 100%;
	height: auto;
}

.wp-caption {
	text-align: center;
	margin-bottom: 10px;
}

.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}

.wp-caption p.wp-caption-text {
	margin: 0;
}

.wp-smiley { 
	max-height: 1em;
	margin: 0 !important;
}

.gallery dl {
	margin: 0;
}

.gallery-caption {
	margin: -10px 0 0 0;
}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	text-align: right;
	width: 33%;
}

blockquote.right {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}

/* =Content
-------------------------------------------------------------- */


#content .post {
	margin: 0 0 40px 0;
}

.blog .type-post {
	border-bottom: 1px solid #000000;
}

.page-title {
    font-size: 26px;
    line-height: 18px;
    padding: 0 0 44px 0;
}

.attachment .page-title {
    font-style: italic;
}

.page-title a {
    text-decoration: none;
}

.page-title a:active,
.page-title a:hover {
}

.page-title span {
    font-style: italic;
}

.page-title .meta-nav {
    font-style: normal;
}

.hentry {
    padding: 0;
}

.single .hentry {
    padding: 0;
}

.home #content .sticky {
    border: 1px solid #ccc;
    margin: 0 0 66px 0;
    padding: 22px 20px 0 20px;
}

.entry-title {
    font-size: 26px;
    font-weight: bold;
    line-height: 32px;
	margin: -4px 0 20px 0;
	letter-spacing: 4px;
	word-spacing: 4px;
	text-transform: uppercase;
	display: none;
}

.single-portfolio .entry-title,
.blog .entry-title,
.single-post .entry-title {
	display: inline-block;
}

.blog .entry-title,
.single-post .entry-title {
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 3px;
	word-spacing: 3px;
	margin: 0;
}

.entry-title a {
    text-decoration: none;
}

.entry-title a:active,
.entry-title a:hover {
}

.entry-meta {
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

.entry-meta .author {
}

.entry-meta .n {
    font-size: 11px;
    font-style: normal;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.entry-meta a {
    text-decoration: none;
}

.entry-meta a:active,
.entry-meta a:hover {
}

.entry-meta abbr {
    border: none;
    cursor: text;
    font-style: normal;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.col-1,
.col-2 {
	width: 100%;
	float: left;
}

.col-1 {
	margin: 0 0 30px 0;
}

.entry-content {
	text-align: justify;
}

.entry-content p {
	float: left;
	clear: both;
}

@media screen and (min-width: 800px) {	
	.col-1 {
		width: 65%;
		margin-right: 4%;
	}
	
	.col-2 {
		width: 31%;
	}
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
	font-weight: bold;
	line-height: normal;
}
	
.entry-content h1 {
    font-size: 48px;
}

.entry-content h2 {
    font-size: 36px;
	letter-spacing: 3px;
	word-spacing: 3px;
}

.entry-content h3 {
	font-size: 21px;
	letter-spacing: 2px;
	word-spacing: 2px;
}

.entry-content h4 {
    font-size: 16px;
	letter-spacing: 2px;
	word-spacing: 2px;
}

.entry-content h5 {
    font-size: 14px;
}

.entry-content table {
    margin-left: 1px;
}

.entry-content embed {
    margin: 0 0 22px 0;
}

.entry-utility {
    margin: 0 0 44px 0;
}

.entry-utility a {
    text-decoration: none;
}

.entry-utility a:active,
.entry-utility a:hover {
}

.page-link {
    margin: 0 0 22px 0;
    padding: 22px 0 0 0;
}

.page-link a {
    border: 1px solid #ccc;
    font-weight: normal;
    text-decoration: none;
}

.page-link a:active,
.page-link a:hover {
}

ul#links-page,
ul#archives-page {
    list-style: none;
    margin-left: 0;
    overflow: hidden;
}

li.content-column {
    float: left;
    margin-right: 20px;
    width: 45%;
}

.gallery {
    padding: 0 0 22px 0;
}

.wp-caption-text,
.gallery-caption {
}

#author-info {
    margin: 0 0 44px 0;
    overflow: hidden;
}

#author-info .avatar {
    float: left;
    margin: .3em 1em 0 0;
}

.edit-link {
	display: none;
}

/* WP Advanced Columns */
.csRow .csColumn {
	width: 100%;
	margin: 0 0 22px 0 !important;
	text-align: justify !important;
}

.csColumn img.size-full {
	width: 100%;
}

/* Portfolio Overview */
.portfolio-overview {
}

.portfolio-overview .portfolio-item {
	width: 50%;
	background-color: #000000;
	float: left;
	position: relative;
}

.portfolio-overview .portfolio-item a {
	color: #ffffff;
	text-decoration: none;
	display: block;
}

.portfolio-overview .portfolio-item a .title {
	width: 80%;
	height: 50px;
	padding: 0 10%;
	font-weight: bold;
	position: absolute;
	top: 50%;
	z-index: 90;
	margin-top: -25px;
	display: table;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	word-spacing: 2px;
	opacity: 0;
	filter: alpha(opacity=0);
}

.portfolio-overview .portfolio-item a .title span {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}


.portfolio-overview .portfolio-item a img {
	width: 100%;
	height: auto;
	opacity: 0.999;
	filter: alpha(opacity=99.9);
}

@media screen and (min-width: 600px) {
	.portfolio-overview .portfolio-item {
		width: 33.33333%;
	}
}

@media screen and (min-width: 800px) {
	.portfolio-overview .portfolio-item {
		width: 25%;
	}
}

@media screen and (min-width: 1000px) {
	.portfolio-overview .portfolio-item {
		width: 20%;
	}
}

/* Portfolio Single */
.single-portfolio .col-1 img {
	max-width: 100%;
	max-height: 500px;
}

.single-portfolio .featured-image {
	max-width: 100%;
	position: relative;
	display: inline-block;
}

.single-portfolio .magnify {
	width: 32px;
	height: 32px;
	background-image: url('../images/magnify_symbol.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px 24px;
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 70;
}

/* =Widgets
-------------------------------------------------------------- */

.widget-area {
}

#footer .widget-area {
	font-size: 10px;
	line-height: 16px;
}

.widget-area ul {
	list-style: none;
	margin: 0;
}

.widget-area ul ul {
	list-style: none;
	margin-left: 0;
}

.widget-area ul ul ul {
	margin-left: 0;
}

.widget-container {
	margin: 0;
}

.widget-area ul {
	list-style: none;
}

.widget-area ul li a {
	margin: 0;
}

.widget-area ul li a:hover {
}

.widget-area ul h3 {
	font-weight: bold;
	margin: 0 0 7px 0;
}

.widget-area table#wp-calendar td {
	margin: 0;
	padding: 5px 10px;
}

/* AddThis Widget */
.addthis_toolbox {
	height: 20px;
	margin: 0 0 20px;
	clear: both;
}
	

/* Portfolio Widget */
.portfolio-widget {
	width: 100%;
}

.widget_black_studio_tinymce h4 {
	font-weight: bold;
}

.portfolio-widget .portfolio-thumb {
	width: 25%;
	float: left;
}

.portfolio-widget .portfolio-thumb a {
}

.portfolio-widget .portfolio-thumb a img {
	width: 100%;
	height: auto;
	float: left;
	opacity: 0.999;
	filter: alpha(opacity=99.9);
}

/* Instagram Widget */
.row-instagram img {
	opacity: 0.999;
	filter: alpha(opacity=99.9);
}

/* Nextgen Gallery */
.gallery-wrapper {
	width: 100%;
	margin: 0;
	position: relative;
}

.gallery-wrapper.thumbnails,
.gallery-wrapper.thumbnails-large {
	margin: 0 0 0 0;
	float: left;
}

.gallery-wrapper.royal .image-container {
}

.gallery-wrapper .image-container .img-wrapper {
	margin: 0;
}

.gallery-wrapper.thumbnails .image-container {
	width: 50%;
	float: left;
}

.gallery-wrapper.thumbnails-large .image-container {
	width: 100%;
	float: left;
}

.gallery-wrapper .image-container img {
	width: 100%;
	height: auto;
	margin: 0;
}

.gallery-wrapper.thumbnails .image-container img {
}

.gallery-wrapper .image-container a {
	float: left;
}

.gallery-wrapper .image-container .caption {
	display: none;
}

.gallery-wrapper.royal .image-container .caption {
	width: 75%;
	color: #ffffff;
	font-size: 20px;
	line-height: 22px;
	position: absolute;
	bottom: 2.5%;
	left: 2%;
	display: block;
}

@media screen and (min-width: 600px) {
	.gallery-wrapper.thumbnails .image-container {
		width: 33.33333%;
	}
	
	.gallery-wrapper.thumbnails-large .image-container {
		width: 50%;
	}
}

@media screen and (min-width: 800px) {
	.gallery-wrapper.thumbnails .image-container {
		width: 25%;
	}
	
	.gallery-wrapper .image-container .caption {
		font-size: 28px;
		line-height: 28px;
	}
}

/* Royal Slider */

/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 940px;
	height: 400px;
	position: relative;
	direction: ltr;
}
.royalSlider > * {
	float: left;
}

.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
}


.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}

.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}

.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;
}

.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}

.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}

.rsArrowLeft,
.rsArrowRight {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 95;
}

.rsArrowLeft .rsArrowIcn,
.rsArrowRight .rsArrowIcn {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 22px 40px;
}

.rsArrowLeft {
	left: 0;
}

.rsArrowLeft .rsArrowIcn {
	background-image: url('../images/gallery_nav_prev.png');
}

.rsArrowRight {
	right: 0;
}

.rsArrowRight .rsArrowIcn {
	background-image: url('../images/gallery_nav_next.png');
}

.rsBullets {
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 95;
}

.rsBullets .rsBullet {
	width: 10px;
	height: 10px;
	background-image: url('../images/gallery_nav_counter.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	margin: 0 0 0 7px;
	float: left;
	cursor: pointer;
}

.rsBullets .rsBullet.rsNavSelected {
	background-image: url('../images/gallery_nav_counter_active.png');
}
	

.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}

.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}

.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}

.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}

.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;	
}

img.rsImg {
	max-width: none;
}

.grab-cursor {
	cursor:url('../images/rs_grab.png') 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url('../images/rs_grabbing.png') 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url('../images/rs_blank.gif');
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #000000;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.35s ease-out; 
  -moz-transition: all 0.35s ease-out; 
  -o-transition: all 0.35s ease-out; 
  transition: all 0.35s ease-out;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.35s ease-out; 
	-moz-transition: all 0.35s ease-out; 
	-o-transition: all 0.35s ease-out; 
	transition: all 0.35s ease-out;
}


.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
  }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }
  
  /* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}


.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.30;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	width: 100%;
	background-image: url('../images/gallery_nav_close.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px 16px;
	text-indent: -9999px;
	cursor: pointer;
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #cccccc;
	font-size: 12px;
	line-height: 18px; }

.mfp-arrow {
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 22px 40px;
	position: absolute;
	margin: 0;
	top: 50%;
	margin-top: -25px;
	padding: 0;
}

.mfp-arrow:hover, .mfp-arrow:focus {
}

.mfp-arrow-left {
	background-image: url('../images/gallery_nav_prev.png');
  	left: 0;
}

.mfp-arrow-right {
	background-image: url('../images/gallery_nav_next.png');
  	right: 0;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 960px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px;
	right: -2px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    width: 100%;
    height: 100%;
 /*   box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); */
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
	font-size: 12px;
  	text-align: left;
	line-height: 18px;
	color: #cccccc;
	word-wrap: break-word;
	padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure {
    /* The shadow behind the image */ }
    .mfp-img-mobile .mfp-figure:after {
      top: 0;
      bottom: 0; }
    .mfp-img-mobile .mfp-figure small {
      display: inline;
      margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 40px;
    padding-right: 40px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
  
  /*
 Cloud Zoom CSS. (c)2012-2013 Star Plugins.
*/

/* CSS for lens */
.cloudzoom-lens {
    border:5px solid #888;
    width:100px;
    height:100px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    cursor:crosshair;
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:1px solid #888;
    width:500px;
    height:200px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
	z-index: 75;
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* A blank image */
.cloudzoom-blank {
    background-image:url('../images/blank.png');
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    background-image:url('../images/ajax-loader.gif');
    width:32px;
    height:32px;
}

.cloudzoom-blank div {
	display: none !important;
}

